<?php defined('IS_IM') or die('You cannot access this page directly'); ?>
<!DOCTYPE html>
<html lang="en">
<?php include '_head.php'; ?>
<body>
	<div class="top-wrap uk-position-relative uk-background-secondary">
		<?php include '_navigation.php' ?>
		<div class="uk-cover-container uk-light uk-flex uk-flex-middle top-wrap-height">
			<div class="uk-container uk-container-small uk-flex-auto top-container 
			    uk-position-relative uk-margin-medium-top" data-uk-parallax="y: 0,50; easing:0; opacity:0.2">
				<div class="uk-width-1-2@s" data-uk-scrollspy="cls: uk-animation-slide-right-medium; 
				    target: > *; delay: 150">
					<h6 class="uk-text-primary uk-margin-small-bottom">RESEARCH</h6>
					<h1 class="uk-margin-remove-top">Innovation in your hands.</h1>
					<p class="subtitle-text uk-visible@s">Tempor incididunt ut labore et dolore magna aliqua. 
						Ut enim ad minim veniam, quis nostrud exercitation ullamco </p>
					<a href="#" title="Learn More" class="uk-button uk-button-primary uk-border-pill" 
					    data-uk-scrollspy-class="uk-animation-fade">LEARN MORE</a>
				</div>
			</div>
		</div>
		<section id="content" class="uk-section uk-section-default uk-background-default">
			<div class="uk-container uk-container-small">
				<h2 class="uk-margin-small uk-margin-remove-top"><?php echo $site->title; ?></h2>
				<?php echo $site->render('content'); ?>
			</div>
		</section>	
	</div>
	<?php include '_footer.php'; ?>
</body>
</html>
